@charset "Shift_JIS";

/*
item.css
created: 2008-09-04
*/

/** #contents **/
#item #contents{
	width:840px;
	margin-top:25px;
	margin-left:20px;
}

#item h2{
	width:450px;
	float:left;
	margin-bottom:3px;
}

#item #icon{
	width:350px;
	float:right;
	text-align:right;
}
#item #icon img{
	margin-left:3px;
}
#item h3{
	color:#fc4027;
	font-weight:bold;
	font-size:16px;
	margin-bottom:5px;
}
#item #itembox{
	width:840px;
	background:#64bfaf;
	margin-bottom:30px;
	text-align:center;
	padding-top:3px;
	padding-bottom:3px;
}
#item #itembox-inner{
	width:834px;
	margin:auto;
	background:#fff;
	text-align:center;
	padding-top:6px;
	padding-bottom:6px;
}
#item #itembox-core{
	width:822px;
	margin:auto;
	text-align:left;
}
#item #mainimage{
	display:block;
	text-align:left;
	float:left;
}
#item #exbox{
	width:140px;
	height:300px;
	float:right;
	background:#aaa;
	color:#fff;
}
#item #curry-box{
	width:140px;
	float:right;
	background:#cccccc;
	color:#fff;
}
#item #exbox-c{
	width:140px;
	height:530px;
	float:right;
	background:#aaa;
	color:#fff;
}
#item #exbox-inner{
	width:120px;
	padding-top:10px;
	margin-left:10px;
	text-align:right;
	height:100%;
}
#item #exbox-inner p{
	color:#fff;
}
#item #exbox-inner p a{
	color:#fff;
}
#item #exbox-inner .yen{
	color:#fff;
	font-size:16px;
	font-weight:bold;
	letter-spacing:-1px;
	margin-bottom:15px;
}
#item #exbox-inner .yen span{
	font-size:11px;
	color:#ffffff;
	padding-left:5px;
	}
#item #exbox-inner .yen2{
	color:#fff;
	font-size:16px;
	font-weight:bold;
	letter-spacing:-1.5px;
	margin-bottom:5px;
}
#item #exbox-inner .yen2 span{
	font-size:11px;
	color:#ffffff;
	padding-left:5px;
	}
.buy {margin-bottom:15px; }

#item #exbox-inner li{
	color:#fff;
}
#item #exbox-inner .konyu{
	text-align:right;
	margin-top:10px;
	color:#fff;
}
#item #exbox-inner .konyu a{
	color:#fff;
}

#item #exbox-inner .konyu2{
	text-align:right;
	margin-top:5px;
	color:#fff;
	font-size:10px;
}
#item #exbox-inner .konyu2 a{
	color:#fff;
}

#item #bottom-box{
	width:840px;
	margin-bottom:20px;
}
#item #bottom-box p{
	width:830px;
	margin-left:5px;
}

#item #bottomnavi{
	width:820px;
	border:1px solid #64bfaf;
	border-bottom:none;
	margin-bottom:30px;
}
#item #bottomnavi ul{
	margin:10px;
	width:820px;
}
#item #bottomnavi li{
	float:left;
	margin-right:30px;
	color:#fc4027;
}
#item #bottomnavi li a{
	color:fc4027;
}
#item #bottomnavi .last{
	float:right;
	margin-right:15px;
}


/** lovejettH[ **/
#item #formarea{
	width:840px;
	margin-top:25px;
	margin-bottom:65px;
	background:url(../images/shop/item/inquiry_border.gif) top no-repeat;
	padding-top:50px;
}
#item #formarea p{
	margin-left:25px;
	margin-bottom:30px;
}
#item #formbox{
	margin-left:20px;
}
#item #formbox .square{
	color:#999999;
}
#item #formbox th{
	text-align:left;
	color:#46aa99;
	font-weight:bold;
}
#item #formbox td{
	text-align:left;
}
#item #sendbtn{
	margin-top:30px;
	margin-left:220px;
}


.f-size9 {font-size:9px;}
.f-size95 {font-size:9.5px;}
.f-size10 {font-size:10px;}
.f-size11 {font-size:11px;}
.f-size12 {font-size:12px;}

.m-5 {margin-top:5px;}
.m-10 {margin-top:10px;}
.m-15 {margin-top:15px;}